View Issue Details

IDProjectCategoryView StatusLast Update
0001916SUMoRefactoringpublic2013-09-21 21:38
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.8.3 
Summary0001916: SIW / Topala support
Description- Old version of SIW are numbered YYYY.MM.DD.xx, new (2013) are using "regular" 4.x.y.z scheme
- 2 identification : SIW or System Information (http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Topala+Software+Solutions)
TagsNo tags attached.

Activities

Kyle_Katarn

2013-08-15 15:31

administrator   ~0001474

up

Issue History

Date Modified Username Field Change
2013-01-11 22:21 Kyle_Katarn New Issue
2013-01-11 22:21 Kyle_Katarn Assigned To => Kyle_Katarn
2013-01-11 22:21 Kyle_Katarn Status new => acknowledged
2013-08-15 15:31 Kyle_Katarn Note Added: 0001474
2013-09-21 21:38 Kyle_Katarn Status acknowledged => resolved
2013-09-21 21:38 Kyle_Katarn Fixed in Version => 3.8.3
2013-09-21 21:38 Kyle_Katarn Resolution open => fixed